/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/DroidSerif-Bold.eot');
    src: url('../fonts/DroidSerif-Bold.eot?#iefix') format('embedded-opentype'),
         /* url('../fonts/DroidSerif-Bold.woff2') format('woff2'), */
         url('../fonts/DroidSerif-Bold.woff') format('woff'),
         url('../fonts/DroidSerif-Bold.ttf') format('truetype'),
         url('../fonts/DroidSerif-Bold.svg#droid_serifbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/DroidSerif-Regular.eot');
    src: url('../fonts/DroidSerif-Regular.eot?#iefix') format('embedded-opentype'),
         /* url('../fonts/DroidSerif-Regular.woff2') format('woff2'), */
         url('../fonts/DroidSerif-Regular.woff') format('woff'),
         url('../fonts/DroidSerif-Regular.ttf') format('truetype'),
         url('../fonts/DroidSerif-Regular.svg#droid_serifregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

.alert-success { word-break: break-word; }

header { overflow: hidden; }

.puc-logo {
    background-image: url('../images/logo.png');
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-bottom: 82px;
    width: 205px;
}
.puc-logo img { width: 221px; }
.puc-logo > * {
    /* display: table-cell;
    vertical-align: middle; */
    display: none;
}

.logo-text {
    font-size: 18px;
    line-height: 1em;
    padding-left: 20px;
}
.logo-text * {
    font-size: 20px;
    font-family: 'Droid Serif' !important;
    font-weight: 700;
    line-height: 1em;
}

.logo-text .pediatric {
    font-size: 23px;
    color: #333;
    display: block;
}
.logo-text .urgent {
    color: #c61a1a;
}
.logo-text .care {
    color: #1aa3c6;
}

.title.tp-caption {
    font-family: 'Droid Serif' !important;
    font-size: 40px !important;
    font-weight: 700 !important;
    color: #333 !important;
    text-transform: none;
}
.content.tp-caption {
    font-family: 'Droid Serif' !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #333 !important;
    text-transform: none;
}

.location {
    border: 2px solid #ededed;
    border-bottom: none;
}
.location h4 {
    font-size: 18px;
    font-weight: 400;
}
.full-block-btn {
    display: block;
    border-radius: 0;
}

.parallax {
    background-size: cover;
    background-repeat: no-repeat;
    /* background-position: 90% 35px !important; */
    background-position: 70% center;
}

.parallax .white-overlay {
    background-color: hsla(255,100%,100%,0.5);
}

.testimonial.style1 .comment {
    padding: 60px 15px;
    min-height: 240px;
}
.testimonial.style1 .comment::after {
    color: #fff;
    content: "\f10e";
    font-family: fontawesome;
    font-size: 30px;
    left: 25px;
    position: absolute;
    top: 15px;
}

/*MOBILE REVSLIDER*/
.tp-revslider-slidesli { opacity: 0 !important; transition: 0.5s ease all !important; }
.tp-revslider-slidesli.active-revslide { opacity: 1 !important; }

.mobile_rev_slider_wrapper {
    display: none;
}
@media only screen and ( max-width: 400px ) {
    .mobile_rev_slider_wrapper {
        display: block;
    }
}


/*------ Custom Content Style ------*/
.bg-theme-color { background-color: #00a3c8; }

.normal-content,
.normal-content p { font-size: 15px; line-height: normal; }
.normal-content a { color: #00a3c8 !important; /* font-weight: 700; */ }
.normal-content a:hover { color: #007995 !important; }

.hide-me { transform: scale(0) !important; opacity: 0 !important; }

/* .pb-30 { padding-bottom: 30px !importang; }
.pt-30 { padding-top: 30px !importang; }
.pl-30 { padding-left: 30px !importang; }
.pr-30 { padding-right: 30px !importang; }

.pb-60 { padding-bottom: 60px !importang; }
.pt-60 { padding-top: 60px !importang; }
.pl-60 { padding-left: 60px !importang; }
.pr-60 { padding-right: 60px !importang; }

.pb-90 { padding-bottom: 90px !importang; }
.pt-90 { padding-top: 90px !importang; }
.pl-90 { padding-left: 90px !importang; }
.pr-90 { padding-right: 90px !importang; }

.pb-120 { padding-bottom: 120px !importang; }
.pt-120 { padding-top: 120px !importang; }
.pl-120 { padding-left: 120px !importang; }
.pr-120 { padding-right: 120px !importang; } */

select.appearance-hide { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.bp-top { background-position: top !important; }
.bp-center { background-position: center !important; }
.bp-100 { background-position: 100% !important; }

#contact-form-mobile { display: none; }

#doctors .owl-carousel .owl-item .item .team-thumb { padding-bottom: 70px; }
#doctors .owl-carousel .owl-item .item .team-thumb img { width: 100%; }
#doctors .owl-carousel .owl-item .item .team-details h5 { font-family: 'Droid Serif', sans-serif; }

.owl-carousel .owl-controls .owl-nav > div { background-color: #00a3c8; } 
.owl-carousel .owl-controls .owl-nav > div > i { color: #fff; }

#emergency.parallax { background-position-x: right !important; }
.main-content .inner-header:not(.parallax) { background-position: center 15%; }

.resource-list ul li a:hover { color: #25282e; }
footer div:not(:first-child) a.text-white:hover { color: #25282e !important; }
a.text-white:hover { color: #00a3c8 !important; }

.rev_slider a.btn-default:not(.btn-theme-colored):hover { background-color: #25282e; border-color: #25282e; color: #fff; }

/* #services .feturead { min-height: 467px; } */
#services .feturead .bg-white.p-20 { position: relative; display: flex; flex-wrap: wrap; height: 340px; min-height: 310px; max-height: 400px; flex-direction: column; justify-content: space-between; }
#services .feturead .bg-white.p-20 a { display: inline-block; width: fit-content; }
#services .feturead .bg-white.p-20 h4 a:hover { color: #00a3c8; }

.phone-wrapper { display: none; position: absolute; padding-top: 5px !important; padding-bottom: 5px !important; z-index: 1000; width: 227px; text-align: initial; top: 37px; }

#section-locations .location .content a { color: #8d8d8d; }
#section-locations .location .content a:hover { color: #00a3c8; }

#locations .locations-wrapper { display: flex; flex-wrap: wrap; justify-content: center; }

/* R E S P O N S I V E */

/* @media only screen and ( max-width: 1040px ) and ( min-width: 992px ) {

    #home li[data-index=rs-1] .tp-parallax-wrap:nth-child(3),
    #home li[data-index=rs-6] .tp-parallax-wrap:nth-child(3) { top: 110px !important; }

    #home li[data-index=rs-1] .tp-parallax-wrap:nth-child(4),
    #home li[data-index=rs-6] .tp-parallax-wrap:nth-child(4) { top: 270px !important; }
} */

@media only screen and ( max-width: 1024px ) {}

/* @media only screen and ( min-width: 991px ) {
    header .header-top { overflow: hidden; }
} */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px){
#header .header-top .header-phone {
    width: 40% !important;
}
#header .header-top .header-appointment {
    width: 60% !important;
    float: left !important;
}
#header .header-top .header-appointment a.btn.btn-colored.btn-flat.btn-theme-colored {
    font-size: 12px !important;
}
}
@media only screen and ( max-width: 991px ) {
    /* #header .header-top .container { width: 100% !important; } */
/*
    #header .header-top .container .row .col-md-8 { float: left; width: 66.67% !important; }
    #header .header-top .container .row .col-md-2 { float: left; width: 16.66666667% !important; }
*/

    #header .header-top .container { width: 100% !important; }

    #header .header-top .header-locations { display: none !important; }
    #header .header-top .header-phone { width: 35% ; float: left; }
    #header .header-top .header-appointment { width: 65%; float: left; }

    #header .header-top .header-phone div ul { text-align: left; }

    #header .header-top .header-appointment { padding: 0 !important; text-align: right; }

    #contact-form-mobile { display: block; }
    #contact-form-desktop { display: none; }

    #locations .locations-wrapper { display: block; }

    .bp-sm-70 { background-position: 70% !important; }
    .bp-sm-75 { background-position: 75% !important; }
    .bp-sm-80 { background-position: 80% !important; }
    .bp-sm-90 { background-position: 90% !important; }
    .bp-sm-95 { background-position: 95% !important; }
    .bp-sm-100 { background-position: 100% !important; }
}

@media only screen and ( max-width: 959px ) {}

@media only screen and ( max-width: 850px ) {}

@media only screen and ( max-width: 768px ) {

}

@media only screen and ( max-width: 767px ) {   

    .bp-xs-75 { background-position: 75% !important; }
    .bp-xs-76 { background-position: 76% !important; }
    .bp-xs-80 { background-position: 80% !important; }
    .bp-xs-90 { background-position: 90% !important; }
    .bp-xs-95 { background-position: 95% !important; }
    .bp-xs-100 { background-position: 100% !important; }

    .main-content .inner-header.divider:not(#team-header) { background-position: 70%; }
    #team-header { background-position: 61.5%; }

    #footer .contact-info { margin-top: 50px !important; }
    #footer .contact-info:first-child { margin-top: 0px !important; }
    
    /* #doctors .owl-carousel .owl-item .item .team-thumb { padding-bottom: 0; } */

    #doctor-details .section-content .doctor-thumb { text-align: center; }
    #doctor-details .section-content .doctor-thumb img { width: 50%; }
    #doctor-details .section-content div h3,
    #doctor-details .section-content div h5 { text-align: center; }

    #services .feturead { min-height: unset; }
    #services .feturead .bg-white.p-20 { display: block; height: auto; min-height: auto; }
    .tp-tabs, .tp-thumbs, .tp-bullets{z-index: 999 !important;}
}

@media only screen and ( max-width: 600px ) {}

@media only screen and ( max-width: 991px ) and ( min-width: 568px ) { 
    #mobile-home-slider li[data-index=mobile-rs-1] .slotholder .tp-bgimg.defaultimg,
    #mobile-home-slider li[data-index=mobile-rs-2] .slotholder .tp-bgimg.defaultimg,
    #mobile-home-slider li[data-index=mobile-rs-3] .slotholder .tp-bgimg.defaultimg,
    #mobile-home-slider li[data-index=mobile-rs-5] .slotholder .tp-bgimg.defaultimg { background-position-y: 75% !important; }

    #mobile-home-slider li[data-index=mobile-rs-4] .slotholder .tp-bgimg.defaultimg { background-position-y: 65% !important; }

    #mobile-home-slider li[data-index=mobile-rs-6] .slotholder .tp-bgimg.defaultimg { background-position-y: 55% !important; }
}

@media only screen and ( max-width: 599px ) {
    /* #doctors .owl-carousel .owl-item .item .team-thumb { min-height: 540px; } */
}

@media only screen and ( max-width: 500px ) {}

@media only screen and ( max-width: 400px ) {
    #popup .covid-right h5 {font-size: 15px !important; margin-bottom: 10px !important;}
    .loc_para {font-size: 12px !important;margin-bottom: 5px !important;}
    .full-width-title p { font-size: 13px !important; }
    .full-width-title h3{font-size: 16px !important;}
    div#popup{height: 100% !important;}
    #mobile-home-slider li:nth-child(1) .title{font-size: 26px; }
    #mobile-home-slider li:nth-child(1) .slider-content > *{margin: 0 15px 10px 15px;}
    #mobile-home-slider li:nth-child(1) .slider-content .content{font-size: 15px !important;}
    #mobile-home-slider li:nth-child(1) .slider-content .content h3{font-size: 17px !important;}
}

@media only screen and ( max-width: 375px ) {}

@media only screen and ( max-width: 320px ) {}





/* A D D I T I O N - 1 */
.bg-fit { background-size: contain !important; }





        .mobile_rev_slider .tp-caption, .mobile_rev_slider .caption {
            position: relative;
            display: block;
        }
        body #mobile-home-slider {
            display: none !important;
        }
        #mobile-home-slider .slider-content {
            position: absolute;
            top: 10%;
            width: 100%;
        }
        #mobile-home-slider .slider-content > * {
            margin: 0 18px 30px 18px;
        }
        #mobile-home-slider .title {
            font-family: 'Droid Serif';
            font-size: 30px;
            font-weight: 700;
            color: #333;
            text-transform: none;
            line-height: 1em;
            position: relative;
            text-align: center;
            z-index: 7; 
            white-space: normal; 
            font-weight: 800;
        }

        #mobile-home-slider .content {
            font-family: 'Droid Serif';
            font-size: 18px;
            font-weight: 400 !important;
            color: #333;
            text-transform: none;
            line-height: 1.4em;
            position: relative;
            text-align: center;
            z-index: 5; 
            white-space: normal; 
            letter-spacing: 0px; 
            font-weight: 600;
        }
        .btn-row {
            position: relative;
            width: 100%;
            text-align: center;
            margin: 0 !important;
        }
        
        .menuzord .showhide em {
            background: #00a3c8 !important;
        }
/*
        @keyframes fadeIn {
          from {
            opacity: 0;
          }
          to {
            opacity: 1;
          }
        }
        .delay {
          animation-name: fadeIn;
          animation-duration: 0.4s;
          animation-direction: normal;

          opacity: 0;
        }
*/
/*
        .show {
          -o-transition: opacity 3s;
          -moz-transition: opacity 3s;
          -webkit-transition: opacity 3s;
          transition: opacity 3s;
          opacity:1;
        }
        .hide {
          opacity:0;
        }
*/
        @media only screen and ( max-width: 992px ) {
            .menuzord .showhide { display: inline-block !important; }
            .menuzord-responsive .showhide { margin: 0; }
            .menuzord-responsive .menuzord-menu > li { width: 100%; display: block; position: relative; }
        }
        @media only screen and ( max-width: 991px ) {
            /* #header .header-top .container { width: 100% !important; }
            #header .header-top .container .row .col-md-8 { float: left; width: 50% !important; } */
            /* #header .header-top .container .row .col-md-2 { float: left; width: 50% !important; } */
            /* #header .header-top .container .row .header-appointment { float: right !important; } */
        }
        @media only screen and ( max-width: 991px ) {
            /* #header .header-top .header-locations { display: none !important; } */
            /* #header .header-phone, #header .header-appointment {width: 50% !important;} */
            /* #header .header-phone {float: left;} */
            /* #header .header-appointment {float: right; text-align: right; padding: 0; } */
            /* .header-phone ul {text-align: left;} */
        }
        @media only screen and ( max-width: 991px ) {
            body #home {
                display: none !important;
            }
            body #mobile-home-slider {
                display: block !important;
            }
            .menuzord-responsive .menuzord-brand {
                margin: 10px 0px !important;
                padding: 10px 0;
                font-size: 20px;
                line-height: 1.55;
            }
            .menuzord-brand img {
                max-height: 40px;
            }
            .menuzord .showhide {
                padding: 28px 0 0;
            }
        }
        
        
        
/* R E S P O N S I V E - M E N U */
.menusword { width: 100%; padding: 0; float: left; position: relative; background: #fff; }
.menusword .menu-toggle { width: 60px; height: 90px; padding: 40px 0 0; display: none; float: right; text-decoration: none; outline: none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; }
.menusword .menu-toggle em { width: 20px; height: 3px; margin: 3.5px 20px 0; float: right; background: #777; }
.menusword-menu { margin: 0; padding: 0; float: right; list-style: none; width: auto; }
.menusword-menu a { transition: color .3s linear, background .3s linear; }
.menusword-menu > li { padding: 31px 0; display: inline-block; }
.menusword-menu > li > a { font-size: 13px; font-weight: 600; color: #333333; display: inline-block; padding: 8px 16px; text-decoration: none; }
.menusword .menusword-menu > li > a.active, 
.menusword .menusword-menu > li:hover > a, 
.menusword .menusword-menu ul.dropdown li:hover > a { background: #00a3c8; color: #fff; }

/* R E S P O N S I V E */
@media only screen and ( max-width: 1199px ) {
    /* #header .container { width: 100% !important; } */
    .menusword-menu.menusword-right { float: left !important; }
    .menusword-menu { float: right; }
    .menusword-menu > li > a { padding: 8px 10px; }

    .menusword .menu-toggle { display: block; }
    .menusword-menu { width: 100%; max-height: 0px; transition: 0.4s ease all; overflow: hidden; }
    .menusword .showhide { display: inline-block !important; }
    .menusword-responsive .showhide { margin: 0; }
    .menusword-responsive .menusword-menu > li { width: 100%; display: block; position: relative; }
    .menusword-brand { margin-bottom: 20px; }
    
     /* M O B I L E - M E N U */
    .menusword-menu.open { max-height: 400px; overflow-y: scroll; width: 100%; }
    .menusword-menu > li { display: block; padding: 0; width: 100%; }
    .menusword-menu > li a:first-child { border-bottom: solid 1px #f0f0f0; }
    .menusword-menu > li a { border-bottom: solid 1px #f0f0f0; display: block; width: 100%; }
}

@media only screen and ( max-width: 1024px ) {
    .menusword-menu > li > a { padding: 8px 8px; }
}

@media only screen and ( max-width: 992px ) {
}

@media only screen and ( max-width: 991px ) {
    /* #header .header-top .container { width: 100% !important; }
    #header .header-top .container .row .col-md-8 { float: left; width: 50% !important; } */
    /* #header .header-top .container .row .col-md-2 { float: left; width: 25% !important; } */
}

@media only screen and ( max-width: 959px ) {
    /* #header .header-top .container { padding-right: 0px; padding-left: 0px; } */
    /* #header .header-top .container .row .col-md-8 { display: none; } */
    /* #header .header-top .container .row .col-md-2 { float: left; width: 50% !important; } */
    /* #header .header-top .container .row .col-md-2 .widget .text-right { text-align: left !important; padding-left: 30px; } */
    /* #header .header-top .container .row .col-md-2:nth-child(3) { text-align: right; } */
}

@media only screen and ( max-width: 900px ) {
    .menusword-brand { margin: 20px 0px 20px 0px !important; }
    .menusword-menu { background-color: #ffffff; }
}


/* header .header-top { overflow: hidden; } */

.video-popup {
    position: relative;
}
.video-popup:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.01) 1%,rgba(23,20,21,0.08) 65%,rgba(25,22,23,0.13) 72%,rgba(28,25,26,0.2) 80%,rgba(35,31,32,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.01) 1%,rgba(23,20,21,0.08) 65%,rgba(25,22,23,0.13) 72%,rgba(28,25,26,0.2) 80%,rgba(35,31,32,1) 100%);
}
.video-popup a svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: all 0.4s ease-in-out;
}
.video-popup a:hover svg {
    transform: translateX(-50%) translateY(-50%) scale(1.2);
    transition: all 0.4s ease-in-out;
}
.video-popup a svg#video_tool_bar {
    position: absolute;
    top: auto;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.4s ease-in-out;
}
.tp-caption .tm_size {
    font-size: 21px !important;
    vertical-align: 5px;
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2){
    #services .feturead .bg-white.p-20 {
height: 390px !important;
    }
  }
